A.N.l. LOGISTICS, LTD. - Project progress work #1060
Parent project # 1057 (Closed): [PJ240041] CKD system Phase 04 & 05

[Requirement definition]
08 Aug 2025 09:58 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Aug 2024
Priority: Normal Due date: 01 Dec 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: 01 Dec 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 08 Aug 2025 10:03 - Siriporn Nimitmuenwai
- Finish date set to 01 Dec 2024

#2 - 13 Nov 2025 10:14 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 13 Nov 2025 10:15 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
